Activity log for bug #1746463

Date Who What changed Old value New value Message
2018-01-31 09:40:51 John Johansen bug added bug
2018-01-31 09:41:07 John Johansen nominated for series Ubuntu Bionic
2018-01-31 09:41:07 John Johansen bug task added apparmor (Ubuntu Bionic)
2018-01-31 09:41:07 John Johansen nominated for series Ubuntu Artful
2018-01-31 09:41:07 John Johansen bug task added apparmor (Ubuntu Artful)
2018-02-02 00:05:09 Launchpad Janitor apparmor (Ubuntu): status New Confirmed
2018-02-02 00:05:09 Launchpad Janitor apparmor (Ubuntu Artful): status New Confirmed
2018-02-02 00:07:49 Daniel Llewellyn bug added subscriber Daniel Llewellyn
2018-02-04 01:22:42 Khaled El Mously apparmor (Ubuntu Artful): status Confirmed Fix Committed
2018-02-27 19:53:16 Jamie Strandboge bug task added snapd
2018-02-27 19:53:24 Jamie Strandboge snapd: status New Triaged
2018-02-27 19:58:10 Jamie Strandboge bug task added linux (Ubuntu)
2018-02-27 19:58:24 Jamie Strandboge linux (Ubuntu Artful): status New Fix Committed
2018-02-27 19:58:31 Jamie Strandboge apparmor (Ubuntu Artful): status Fix Committed Won't Fix
2018-02-27 19:58:38 Jamie Strandboge linux (Ubuntu Bionic): status New Confirmed
2018-02-27 19:58:42 Jamie Strandboge tags aa-kernel
2018-02-27 19:59:19 Jamie Strandboge apparmor (Ubuntu Artful): status Won't Fix Fix Committed
2018-02-27 19:59:23 Jamie Strandboge linux (Ubuntu Artful): status Fix Committed Confirmed
2018-02-27 19:59:36 Jamie Strandboge bug task added linux-gcp (Ubuntu)
2018-02-27 19:59:47 Jamie Strandboge nominated for series Ubuntu Xenial
2018-02-27 19:59:47 Jamie Strandboge bug task added apparmor (Ubuntu Xenial)
2018-02-27 19:59:47 Jamie Strandboge bug task added linux (Ubuntu Xenial)
2018-02-27 19:59:47 Jamie Strandboge bug task added linux-gcp (Ubuntu Xenial)
2018-02-27 20:00:00 Jamie Strandboge apparmor (Ubuntu Xenial): status New Won't Fix
2018-02-27 20:00:17 Jamie Strandboge linux (Ubuntu Xenial): status New Invalid
2018-02-27 20:00:33 Jamie Strandboge linux-gcp (Ubuntu Artful): status New Invalid
2018-02-27 20:00:46 Jamie Strandboge linux-gcp (Ubuntu Bionic): status New Invalid
2018-02-27 20:01:01 Jamie Strandboge linux-gcp (Ubuntu Xenial): status New Confirmed
2018-03-06 17:30:05 Launchpad Janitor linux-gcp (Ubuntu Bionic): status Invalid Fix Released
2018-03-06 17:30:05 Launchpad Janitor cve linked 2017-1000405
2018-03-06 17:30:05 Launchpad Janitor cve linked 2017-5715
2018-03-06 17:30:05 Launchpad Janitor cve linked 2018-1000026
2018-03-14 11:49:35 Stefan Bader linux (Ubuntu Artful): status Confirmed Fix Committed
2018-03-19 10:57:00 Stefan Bader tags aa-kernel aa-kernel verification-needed-artful
2018-04-03 14:10:10 Launchpad Janitor linux (Ubuntu Artful): status Fix Committed Fix Released
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-0861
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-1000407
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-15129
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-16994
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17448
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17450
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17741
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17805
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17806
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17807
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5332
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5333
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5344
2018-04-03 14:37:37 Launchpad Janitor linux-gcp (Ubuntu Xenial): status Confirmed Fix Released
2018-04-03 14:37:37 Launchpad Janitor cve linked 2017-5753
2018-04-03 14:37:37 Launchpad Janitor cve linked 2017-5754
2018-04-03 14:37:37 Launchpad Janitor linux-gcp (Ubuntu Xenial): status Confirmed Fix Released